Subject: Re: about INS southern center

From: Jun Wu <[email-masked]>
Date: Thu, 16 Sep 93 02:03:05 CDT

> I also received a letter from INS southern center today, but unfortunately,
> it requests me to send in two photos. I sent in two photos in my application
> on July 29. But the letter said my photos were either not received, 
> or mutilated, or lost. I know  several other students here in UT Austin, who 
> sent two photos in their original package, also received similar letters 
> in the past 30 days. 
> 
> Did you sent 2 photos or 4 in your application? I think either the southern INS
> needs 4 photos, or they somehow  managed to lose photos for a bounch of people.
> I sent in two photos today, but I think the chance that INS would reopen my
> case by the end of Sept. is slim. After Sept. this year, do we need to wait
> till Sept. next year to get another wave of approvals, or the INS would
> continue to process approvals throughout the year? I don't know if this
> would affect my priority date, which is important to me since I have lads.
> 
> If you know the answers, please give me a reply. Otherwise, just accept
> my sincere congratulation.
> 

Many people had similar situations, including me! I received a letter from
Southern Center on August 25, asking for two photos. I mailed two to them
on August 26. I have included 2 photos in my application. However, I don't
think that they need 4 photos. Two of my friends also sent 2 photos with
their application,they got approved without any trouble. 

The possible reason, I think, could be the specification of the photos.
Southern Center has a slightly different spec from INS HQ's spec. The notice
told me that the head had to be contained in oval area in their spec
paper. My orignal photo had a slightly wider head (though height was the same).
INS HQ's spec only told the size of photo, height of the head, background,
but nothing about width of the head.

So I took to new photos to strictly comply with Southern Center's standard.
I would suggest anyone who received simliar letter from Southern Center
do the same thing.

Also, I think you all know, you need to include the letter they sent you,
and the pink/blue sheet togother with your photo.

This won't affect your priority date, theoritically.

Jun